{
    "week":8,
    "date":"January 11",
    "t1":"Introduction to Reinforcement Learning",
    "e1":"Chapters 9.1-9.4 also implement an RL algorithm for a simple game",
    "t2":"Advanced RL algorithms",
    "e2":"Chapters 9.5, 9.6 and briefly summarize 3 applications for RL (for example Chapter 9.7)"

}
